Generate songs (splicing songs)
Continue writing the song and then splice it together
POST
/suno/submit/concatBody Parametersapplication/json
clip_id* string
Continue writing the returned clipId
Responses
200 application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"clip_id": "4b2300c2-f200-4011-8f80-e3401da28c4f"
3}
1curl -X POST "https://api.digislash.com/suno/submit/concat" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"clip_id": "4b2300c2-f200-4011-8f80-e3401da28c4f"
6}'
1▼{
2"code": "success",
3"data": "1268154180129529857",
4"message": ""
5}
